using AppData;
using SteamWare;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace NKC_WF.site
{
    public partial class ForceReload1 : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

            // reset REDIS x css
            ComLib.man.resetSheetUnload();
            // aggiorno vocabolario
            DataWrap.DW.resetVocabolario();
            // reset dati in cache x DbConfig...
            memLayer.ML.resetAppConf();
            // svuoto session e cache per rileggere i dati da Db
            Session.RemoveAll();
            memLayer.ML.setSessionVal("nextPage", user_std.pagCorrente);
            Response.Redirect("default");
        }
    }
}